- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

Macros | Enumerations | Functions | Variables
- Ecore_Audio sndfile input
Ecore_Audio - Convenience audio API

## Macros
#define | ECORE_AUDIO_OBJ_IN_SNDFILE_CLASS ecore_audio_obj_in_sndfile_class_get()
| Ecore_Audio sndfile input.
#define | ECORE_AUDIO_OBJ_IN_SNDFILE_ID(sub_id) (ECORE_AUDIO_OBJ_IN_SNDFILE_BASE_ID + EO_TYPECHECK(enum Ecore_Audio_Obj_In_Sndfile_Sub_Ids, sub_id)

## Enumerations
enum | Ecore_Audio_Obj_In_Sndfile_Sub_Ids { ECORE_AUDIO_OBJ_IN_SNDFILE_SUB_ID_LAST }

## Functions
const Eo_Class * | ecore_audio_obj_in_sndfile_class_get ()
| Get the Eo class ID. More...

## Variables
EAPI Eo_Op | ECORE_AUDIO_OBJ_IN_SNDFILE_BASE_ID

## Detailed Description

## Function Documentation

const Eo_Class* ecore_audio_obj_in_sndfile_class_get | ( |  | ) |

Get the Eo class ID.

Returns
  The Eo class ID